
body {
	background-color: #fff;
	background-image: url(../images/headerbg2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
h1,h2,h3,h4,p,ul,li,a{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	
	font-weight: normal;
}
.item-page{
	
background-color: #faf5f9;
padding-left:10px;
padding-right:10px;
-webkit-box-shadow: 7px 7px 5px 0px rgba(204, 204, 204, 0.75);
-moz-box-shadow:    7px 7px 5px 0px rgba(204, 204, 204, 0.75);
-ms-box-shadow:         7px 7px 5px 0px rgba(204, 204, 204, 0.75);
}
li a{
	font-size:12px;
	color:black;
}
#t3-footer h1 {
	color: #f1f8f6;
}
.t3-mainnav .navbar .nav > li > a:focus,
.t3-mainnav .navbar .nav > li > a:hover {
  background-color: #99c489;
  
}

#credits a {
	text-decoration: none;
	color: #b972aa;
}
#credits a:hover {
	text-decoration: none;
	color: #eddae9;
}
#credits{
	color: #b972aa;
}
.article-header h1{
	margin-top: 20px;
}
.logo-text a span{

	color: #fff;
	font-size:39px;
	font-weight:bold;
padding:5px;
   /* background-color: #b972aa;
   outline-color: #830084;
    outline-width: 3px;
	 outline-style: ridge;*/
}
.custom h1{

	color: #fff;
	font-size:30px;
		font-size:36px;
	font-weight:bold;
padding:5px;
    /*  background-color: #b972aa; 
      outline-color: #830084;
    outline-width: 3px;
	 outline-style: ridge;	*/
}
.logo-text .site-slogan {
  display: block;
  	color: white;
  font-size: 30px;
  margin-top: 20px;
}
.head-search .input {
    width: 150px;
  padding-left: 26px;
    background: white;
}
h1.footer{
		color: #fff;
	font-size:30px;
	font-weight:bold;
	 background-color: transparent;
	 outline-style: none;
	padding:5px;
}
h1{
	color: #830084;
	font-size:22px;
	font-variant: small-caps;
}
h2 {
	color: #830084;
	font-size:18px;
}
.blog {
	background-color: #faf5f9;
	padding-left:20px;
	padding-right:20px;
}
#xmap{
	background-color: #faf5f9;
	padding-left:20px;
	padding-right:20px;
}
.t3-sidebar-2 {
	background-color:#faf5f9;
	padding: 10px;
	margin:10px;
	width:255px;
	
}
.t3-sidebar-2 h1{
	font-size: 1em;
	color:#b972aa;
	}
	.t3-sidebar-2 hr{
	display: block; 
	height: 1px;
    border: 0; border-top: 1px solid #830084;
    margin: 1em 0; padding: 0; 
    text-align: center;
	
	}